Subject: Re: 3.5 bridging regression

From: Willy Tarreau <[email-masked]>
Date: Mon, 22 Oct 2012 01:56:50 +0200

On Mon, Oct 22, 2012 at 01:54:32AM +0200, Willy Tarreau wrote:
> On Sun, Oct 21, 2012 at 07:38:25PM -0400, David Miller wrote:
> > From: Willy Tarreau <[email-masked]>
> > Date: Mon, 22 Oct 2012 01:31:41 +0200
> > 
> > > On Sun, Oct 21, 2012 at 07:25:56PM -0400, David Miller wrote:
> > >> From: Willy Tarreau <[email-masked]>
> > >> Date: Sun, 21 Oct 2012 15:26:10 +0200
> > >> 
> > >> > David, are you OK with sending this patch for -stable ? It fixes
> > >> > a 3.5 regression causing bridge to panic.
> > >> 
> > >> Why do people ask me so many questions they can answer on their
> > >> own?
> > >> 
> > >> http://patchwork.ozlabs.org/user/bundle/2566/?state=*
> > > 
> > > I wasn't aware of this URL and don't have an account there, though I
> > > can register to follow your work from now on.
> > 
> > You don't need an account, it's a public URL of my -stable patch queue.
> 
> But when I click this link I am redirected to a login page :-/

And I can confirm that after being logged I have access to your list.

Thank you for the link, it will greatly help me.

Willy